## librose-datetime-perl 0.534

=== debian/changelog ===
librose-datetime-perl (0.534-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 23 Mar 2010 12:23:51 +0100

librose-datetime-perl (0.534-1) unstable; urgency=low

  * New upstream release
  * debian/control: update Standards-Version to 3.8.4 without any changes
  * debian/source/format: added file with "1.0" content

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 23 Mar 2010 11:44:50 +0100

librose-datetime-perl (0.533-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new short debhelper rules format
  * Update copyright information
  * Add myself to Uploaders and Copyright
  * Bump compat level to 7
  * Rewrote control description
  * Add Test::Pod to B-D-I

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 18 Oct 2009 14:28:05 -0400

librose-datetime-perl (0.532-1) unstable; urgency=low

  * Initial Release (closes: #474466).

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 23 May 2007 11:46:56 +0200
