=== debian/control ===
Source: librose-datetime-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libdatetime-perl, librose-object-perl (>= 0.82),
 libtest-pod-perl
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Rose-Class/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/librose-object-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/librose-object-perl/

Package: librose-datetime-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, librose-object-perl (>= 0.82),
 libdatetime-perl
Description: collection of Perl modules for manipulating DateTime dates
 Rose::DateTime is a collection of Perl modules that provide a few convenience
 functions and objects for manipulating DateTime dates.
 .
 Rose::DateTime::Util contains a simple date parser and a slightly customized 
 date formatter.
 .
 Rose::DateTime::Parser encapsulates a date parser with an associated default 
 time zone.
