## librose-datetime-perl 0.537

=== debian/changelog ===
librose-datetime-perl (0.537-1) unstable; urgency=low

  * New upstream release
  * Raised standards version to 3.9.2

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 17 May 2011 02:08:35 +0100

librose-datetime-perl (0.535-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Fixed home page and svn repositories
  * Upped standards version to 3.9.1
  * Refreshed copyright

  [ gregor herrmann ]
  * debian/control: remove version from librose-object-perl (build)
    dependency, satisfied in lenny.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 25 Jan 2011 22:04:39 +0000
