=== debian/control ===
Source: librose-datetime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
                     libdatetime-perl,
                     librose-object-perl,
                     libtest-pod-perl
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/librose-datetime-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/librose-datetime-perl/
Homepage: http://search.cpan.org/dist/Rose-DateTime/

Package: librose-datetime-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         librose-object-perl,
         libdatetime-perl
Description: collection of Perl modules for manipulating DateTime dates
 Rose::DateTime is a collection of Perl modules that provide a few convenience
 functions and objects for manipulating DateTime dates.
 .
 Rose::DateTime::Util contains a simple date parser and a slightly customized 
 date formatter.
 .
 Rose::DateTime::Parser encapsulates a date parser with an associated default 
 time zone.
