=== debian/watch ===
version=3
http://search.cpan.org/dist/Rose-DateTime/ .*/Rose-DateTime-v?(\d.+)\.(?:tar\.gz|tar|tgz)$
