=== debian/control ===
Source: librose-datetime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libdatetime-perl,
                     librose-object-perl,
                     libtest-pod-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librose-datetime-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librose-datetime-perl.git
Homepage: https://metacpan.org/release/Rose-DateTime

Package: librose-datetime-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         librose-object-perl,
         libdatetime-perl
Description: collection of Perl modules for manipulating DateTime dates
 Rose::DateTime is a collection of Perl modules that provide a few convenience
 functions and objects for manipulating DateTime dates.
 .
 Rose::DateTime::Util contains a simple date parser and a slightly customized
 date formatter.
 .
 Rose::DateTime::Parser encapsulates a date parser with an associated default
 time zone.
