=== debian/watch ===
version=4
https://metacpan.org/release/Rose-DateTime .*/Rose-DateTime-v?@ANY_VERSION@@ARCHIVE_EXT@$
